body h6{
    font-size: 16.66px !important;
}
body h4{
    font-size: 22.22px !important;
}
body h3{
    font-size: 33.33px !important;
}
body h2{
    font-size: 44.44px !important;
}
body h1{
    font-size: 66.66px !important;
}

@media (max-width: 767px) {
    body h1,body h2,body h3,body h4,body h6 {
        font-size: unset !important;
    }
    .wp-custom-css-4fe5a395{
        width: 100% !important;
        border-radius: 0 !important;
    }
}

body a{
    color:#006629;
}

body hr{
    border-color: #006629;
    height: 2px;
    width: 100%;
}

.gutenverse-image-box-filled{
    //width: 100%;
}
.section-wrapper{
    width: 100%;
}

/* 解决fixed脱离文档流，首页顶部内容被header遮挡 */
[data-id="P6sVWZ"] {
    margin-top: 150px !important;
}

.guten-unts1A, .guten-5aI0o4 {
    padding: 0 !important;
}

.guten-i7Vmyh, .guten-Ncepro{
    padding: 18px !important;
}



.header-logo img{
    height: 80px;
    width: auto;
}

.formW-p{
    margin-top: -20px !important;
    .formW {
        flex: 1;
        background: #fff;
        padding: 20px;
        margin-top: -50px;
        margin-bottom: 50px;
        border-radius: 16px;
        box-shadow: 0 2px 8px 0 rgba(99, 99, 99, .2);
        width: 80%;
    }
}

.p-center {
    display:flex;
    align-items:center;
}

/* 强制覆盖轮播图片高度，权重最高 */
.slider-img .carousel-slider__item img {
    height: 460px !important;
    width: auto !important;
    object-fit: cover !important; /* 保持比例不变形 */
}

.ubermenu-submenu-grid{
    width: 800px !important;
}

.ubermenu-skin-minimal.ubermenu-responsive-toggle {
    color: #fff !important;
    text-align: right;
}

.gt_switcher-popup {
    margin-right: 20px;
}

.gt_switcher-popup span{
    color: #fff !important;
}

.flex-image-txt-width{
    width: 100%;
}
.flex-image-txt-width img{
    width: 100%;
}

.n2-style-e2446c69cb5dcde210e6a1b016857353-heading{
    margin-top:-100px !important;
}

.home_products_slider{
    width: 70% !important;
    margin-left: 15%;
    margin-right: 15%;
}

.caption-wrap{
    border-top-left-radius: 14px;
    border-top-right-radius: 14px;
}

.flex-pauseplay{
    display: none;
}

.metaslider.ms-theme-clarity .flexslider .caption-wrap .caption {
    padding: 20px 20px !important;
}

/*.caption-wrap img{*/
/*    border-bottom-left-radius: 14px;*/
/*    border-bottom-right-radius: 14px;*/
/*}*/

.meet_our_team .body-inner{
    margin-top: -220px;
    width: 90%;
    margin-left: 5%;
    border-radius: 10px;
    background-color: rgba(0, 0, 0, 0.5) !important;
    backdrop-filter: blur(10px); /* 应用模糊效果 */
}

.meet_our_team .body-inner h3{
    width: 100%;
    color: #fff !important;
    text-align: left !important;
    border-bottom: 1.5px solid #fff;
    padding-bottom: 30px;
    font-size: 22px !important;
}
.meet_our_team .body-inner p{
    color: #fff !important;
    text-align: left !important;
}


.what_we_do .body-inner{
    box-shadow:0 0 0 0 !important;
}

.what_we_do img{
    width:167px !important;
}

.what_we_do .body-inner h3,
.what_we_do .body-inner p{
    color: #000 !important;
}

.carousel-slider-outer-390 img{
    width:425px !important;
}

.disabled{
    display: block !important;
}

[data-id="Do1obs"] th{
    background: #006629;
    border: 1px solid rgb(102, 102, 102) !important;
    color: #fff;
    font-family: "Open Sans";
    font-size: 14px;
}

[data-id="Do1obs"] td{
    text-align: center;
}

/*.guten-KKEr3E .fas,*/
/*.guten-QKKGuH .fas,*/
/*.guten-NsoodV .fas,*/
/*.guten-JERSZQ .fas,*/
/*.guten-iWG3tE */
.fas{
    color: #006629; /* 自定义绿色 */
    font-size: 20px; /* 图标尺寸 */
    margin-right: 8px; /* 图标和文字间距 */
}

.form_50 {
    width: 48% !important;
    float: left !important;
}

.form_margin_right_4 {
    margin-right: 4% !important;
}

.guten-readmore {
    background-color: #006629 !important;
}
.current {
    background-color: #006629 !important;
}
.ff-btn-submit{
    background-color: #006629 !important;
}
.native-pagination{
    justify-content:end !important;
}


/* 三角伪元素：默认隐藏 */
.pm-icon-box::after {
    content: "";
    position: absolute;
    /* 定位到圆形正下方 */
    left: 50%;
    top: 100%;
    transform: translateX(-50%);
    /* 三角形画法：上三角倒置=向下箭头 */
    width: 0;
    height: 0;
    border-left: 40px solid transparent;
    border-right: 40px solid transparent;
    border-bottom: 50px solid #ffffff; /* 三角底色白色 */
    /* 默认透明隐藏 */
    opacity: 0;
    visibility: hidden;
    /* 过渡动画，滑入顺滑 */
    transition: all 0.2s ease;
}

/* hover时显示三角 */
.pm-icon-box:hover::after {
    opacity: 1;
    visibility: visible;
}

.ubermenu-image-size-full {
    height:350px !important;
}

#metaslider-id-1948 .flexslider .flex-control-paging li a {
    width:100px;
}

#metaslider-id-2001 .flexslider .flex-control-paging li a {
    width:100px;
}

.guten-postblock .guten-post-title {
    line-height: 0.7 !important;
}

.guten-Xeu7Q1 h3{
    height:90px !important;
}
